=== debian/control ===
Source: libapache-mod-encoding
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
    apache2-dev,
Priority: optional
Rules-Requires-Root: no
Section: net

Package: libiconv-hook1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Section: libs
Description: extension of iconv for libapache-mod-encoding
 This library provides is an iconv compatible interface routine for
 mod_encoding.
 .
 In the mod_encoding configuration directive, it additionally supports
 the following encoding names:
 .
  MSSJIS
  - This is almost same as SJIS, but is a Microsoft variant of it.
 .
  JA-AUTO-SJIS-MS
  - This is a special converter which does autodetection between
    UTF-8/JIS/MSSJIS/SJIS/EUC-JP. This itself does not do conversion.

Package: libiconv-hook-dev
Architecture: any
Depends: ${misc:Depends},
    libiconv-hook1 (= ${binary:Version}),
Section: libdevel
Description: header files of libiconv-hook
 This package provides the development files for the libiconv-hook
 library.
