=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure \
		--builddir=lib/ \
		-- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--with-apxs=/usr/bin/apxs \
		--with-iconv-hook=$(CURDIR)/lib

override_dh_auto_build:
	dh_auto_build \
		--sourcedirectory=lib/

override_dh_auto_install:
	dh_auto_install \
		--sourcedir=lib/
